rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Variables
rpmlua.c File Reference
`#include "system.h"`
`#include <rpmio.h>`
Include dependency graph for rpmlua.c:

Go to the source code of this file.

## Variables
int | _rpmlua_debug = 0
rpmioPool | _rpmluaPool = NULL
rpmioPool | _rpmluavPool = NULL

## Variable Documentation

int _rpmlua_debug = 0

Definition at line 53 of file rpmlua.c.

rpmioPool _rpmluaPool = NULL

Definition at line 56 of file rpmlua.c.

Referenced by rpmioClean().

rpmioPool _rpmluavPool = NULL

Definition at line 59 of file rpmlua.c.

Referenced by rpmioClean().